<!DOCTYPE html>
{% extends "dac/base.html" %}
{% block content %}
    Welcome to the Dragon Age Compendium!
    {% for post in quotes %}
        <h1>{{ post.content }}</h1>
        <p>-- {{ post.name }}, {{ post.game }}, {{ post.date }}</p>
    {% endfor %}
{% endblock content %}
